Dependency issues for: gazebo9-plugin-base 9.0.0+dfsg5-4+b2


Architecture:amd64

Missing dependencies

  • libavdevice57:amd64 (>= 7:3.4.2)

    Required by: gazebo9-plugin-base
    Version: 9.0.0+dfsg5-4+b2
    Architecture: amd64